Next Generation Emulation banner
1 - 3 of 3 Posts

·
Registered
Joined
·
324 Posts
i had the same problem when i tried to run it on epsxe, not on bleem though. You need to patch the game because it has some kind of protection on it. you can either make an iso and patch it or with pete's cdr plugin can apply the patch without having to make an iso.

hope this helps you.
 
1 - 3 of 3 Posts
Top